body
{
	background-color:		rgb(170,170,136);
}

#main
{
	background-color:	rgb(102,136,187);
	background-image:	url( /images/bg_home.gif );
	background-repeat:	repeat-y;
}

#home-left
{
	float:				left;
	width:				491px;
	background-color:	white;
}

#home-right
{
	margin-left:		491px;
	padding:			20px;
	background-color:	rgb(102,136,187);
	color:				white;
	width:				245px;
}

#home-right p
{
	width:				240px;
	margin-bottom:		3.2em;
	line-height:		1.4em;
	font-family:		verdana,arial,sans serif;
	font-weight:		normal;
	font-size:			0.65em;
	color:				rgb(204,221,238);
}

#home-right img
{
	display:			block;
}

#feature
{
	margin:				25px 21px;
}

#feature img
{
	float:				left;
	margin:				0px 17px 26px 0px;
	border:				1px solid rgb(102,136,187);
	padding:			2px;
}

#feature p
{
	margin:				0.2em 0em;
	padding:			0pz;
	line-height:		1.4em;
	font-family:		verdana,arial,sans serif;
	font-weight:		normal;
	font-size:			0.70em;
	color:				rgb(0,51,119);
}

#feature a.details
{
	color:				rgb(170,58,61);
}

h1
{
	margin:				0px;
	padding:			0px;
	line-height:		1.0em;
	font-family:		trebuchet ms,trebuchet,arial,sans serif;
	font-weight:		normal;
	font-size:			1.3em;
	color:				rgb(153,153,102);
}

h1 a
{
	color:				rgb(153,153,102);
}

h2
{
	display:			inline;
	margin:				0px;
	width:				auto;
/*
	background-color:	rgb(170,170,136);


	border-top:			3px solid rgb(170,170,136);
	border-bottom:		5px solid rgb(170,170,136);
	padding:			0px 8px;
	line-height:		20px;
	height:				19px;
*/
	font-family:		verdana,arial,sans serif;
	font-size:			10px;
	color:				white;
}

h2 a
{
	margin:				0px;
	padding:			0px;
	padding:			0px 8px;
	border-top:			3px solid rgb(170,170,136);
	border-bottom:		4px solid rgb(170,170,136);
	width:				auto;
	line-height:		20px;
	height:				19px;
background-color:	rgb(170,170,136);
	color:				white;
	text-decoration:	none;
}

h2 a:hover
{
	color:				white;
}

#selections
{
	margin-top:			25px;
	clear:				both;
}

#news,#articles
{
	display:			block;

	width:				206px;
}

#news p, #articles p
{
	border-top:			1px solid rgb(170,170,136);
	padding:			1.1em 0em;

	line-height:		1.4em;
	font-family:		verdana,arial,sans serif;
	font-size:			10px;
	color:				rgb(153,153,102);
}

#news p a,#articles p a
{
	display:			block;
	color:				rgb(0,51,119);
}




#news
{
	float:				left;
	clear:				left;
	border-left:		21px solid white;
}

#articles
{
	margin-left:		248px;
}

#footer
{
	margin-top:			0px;
	padding-bottom:		3px;
}